<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Conformidade com a Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformidade com a Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformidade com a Industry Canada</h2></div>

<div class="section"><p><strong>Informação de certificação (SAR)</strong></p>
<p>Este dispositivo foi igualmente concebido para cumprir as exigências da exposição a ondas de rádio estabelecidas pela Industry Canada.</p>
<p>O limite da SAR adotado pelo Canadá é de 1,6 W/kg, calculado com base numa grama de tecido. O valor de SAR mais elevado comunicado à IC para este tipo de dispositivo está em conformidade com este limite.</p>
</div>

<div class="section"><p><strong>Declaração da IC</strong></p>
<p>Este dispositivo está em conformidade com o regulamento CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Este dispositivo está em conformidade com as certificações RSS isentas de licença da Industry Canada. O funcionamento está sujeito às duas condições seguintes: (1) este dispositivo não pode causar interferências, e (2) este dispositivo tem de aceitar qualquer interferência, incluindo uma interferência que possa causar um funcionamento indesejável do dispositivo.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>